【急死人】跪求高手帮帮忙,关于打开VS2005报错的问题?

qingzhuai 2008-07-17 02:23:20
visual studio requires internet explorer 6.0 or greater to run properly. please re-install internet explorer 6.0

我打开VS2005怎么就报这个错呢 ? 哪位高手知道解决呀!
...全文
62 8 打赏 收藏 转发到动态 举报
写回复
用AI写文章
8 条回复
切换为时间正序
请发表友善的回复…
发表回复
sxmonsy 2008-07-17
  • 打赏
  • 举报
回复
说你的IE版本太低,要6.0以上的版本.
qingzhuai 2008-07-17
  • 打赏
  • 举报
回复
谢谢了
manbufenglin 2008-07-17
  • 打赏
  • 举报
回复
楼上说的是原因所在!!
你可以装IE7.0,在网上搜一下,下载安装即可!
amandag 2008-07-17
  • 打赏
  • 举报
回复
[Quote=引用 2 楼 flyingbird1985 的回复:]
重新安装浏览器,VS2005要求IE是6.0以及以上的
[/Quote]
北京的雾霾天 2008-07-17
  • 打赏
  • 举报
回复
把IE升级到到IE6或以上就可以了。

fang1572 2008-07-17
  • 打赏
  • 举报
回复
装个ie6.0
FishFlying1985 2008-07-17
  • 打赏
  • 举报
回复
重新安装浏览器,VS2005要求IE是6.0以及以上的
harderLi 2008-07-17
  • 打赏
  • 举报
回复
IE版本太低 安装6.0 以上

62,093

社区成员

发帖
与我相关
我的任务
社区描述
.NET技术交流专区
javascript云原生 企业社区
社区管理员
  • ASP.NET
  • .Net开发者社区
  • R小R
加入社区
  • 近7日
  • 近30日
  • 至今
社区公告

.NET 社区是一个围绕开源 .NET 的开放、热情、创新、包容的技术社区。社区致力于为广大 .NET 爱好者提供一个良好的知识共享、协同互助的 .NET 技术交流环境。我们尊重不同意见,支持健康理性的辩论和互动,反对歧视和攻击。

希望和大家一起共同营造一个活跃、友好的社区氛围。

试试用AI创作助手写篇文章吧